<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>al.plugin.firelance.autoequip</name>
<version>1</version>
<engineversion>25</engineversion>
<description>Register the Auto-equip plugin</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><text>al&#160;engine:&#160;register&#160;script=</text><call>al.firelance.autoequip</call></line>
<line linenr="002" indent=""><comment><text>*&#160;</text><var>AL&#160;plugins&#160;do&#160;not&#160;load&#160;in&#160;simulator&#160;so&#160;call&#160;global&#160;variable&#160;here</var></comment></line>
<line linenr="003" indent=""><text>set&#160;global&#160;variable:&#160;name=</text><var>'is.non.sim'</var><text>&#160;value=</text><var>[TRUE]</var></line>
<line linenr="004" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="al.plugin.firelance.autoequip" /><sval type="int" val="25" /><sval type="string" val="Register the Auto-equip plugin" /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="3"><sval type="array" size="2"><sval type="int" val="1000" /><sval type="string" val="al.firelance.autoequip" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="is.non.sim" /><sval type="int" val="131075" /><sval type="int" val="10" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="array" size="1"><sval type="array" size="3"><sval type="int" val="1" /><sval type="int" val="1" /><sval type="string" val="AL plugins do not load in simulator so call global variable here" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
